@media(min-width:1024px){
    .urunler-blok-01 h2{
        transform: rotate(270deg);
        transform-origin: left top; 
        white-space: nowrap;
        position:absolute;
        left:-5%;
        bottom:42.5%;
    }
    .urunler-blok-01 h2:before{
        content: '';
        position: absolute;
        left: -140px;
        top: 50%;
        transform: translateY(-50%);
        width: 120px;
        height: 1px;
        background-color: var(--renk-2);
    }
    
    .urunler-blok-01 .kutu{
        position: relative;
        transition: transform 0.3s ease;
        min-height:480px;
    }
    
    .urunler-blok-01 .kutu {
        position: relative;
        height: 100%;
        display: flex;
        flex-direction: column;
    }
    
    .urunler-blok-01 .kutu .img-1,
    .urunler-blok-01 .kutu .img-2 {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: auto;
        transition: opacity 0.5s ease-in-out;
    }
    .urunler-blok-01 .kutu .img-2 {
        opacity: 0;
    }
    .urunler-blok-01 .kutu:hover .img-1 {
        opacity: 0;
    }
    .urunler-blok-01 .kutu:hover .img-2 {
        opacity: 1;
    }
    
}

@media(max-width:1023px){
    .urunler-blok-01 h2{
        padding-top:2rem;
        margin-bottom:0;
        font-weight:bold !important;
    }
    .urunler-blok-01 .kutu .img-2{
        display:none;
    }
    .urunler-blok-01 .kutu.kutu-2,
    .urunler-blok-01 .kutu.kutu-3{
        padding-top:4rem;
    }
    .urunler-blok-01 .kutu.kutu-3{
        margin-bottom:4rem;
    }
}

.urunler-blok-01 .kutu h3 {
    position: absolute;
    z-index: 1;
    bottom: -3rem;
    font-size:max(1.4rem,1.4vw);
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    width: 100%;
    text-align:center;
    margin-top:1rem;
}